{
  "$schema": "https://schemas.wp.org/trunk/block.json",
  "apiVersion": 2,
  "name": "homegrade-content-blocks/press-reviews",
  "version": "0.1.0",
  "title": "Revue de Presse",
  "category": "homegrade-blocks",
  "icon": "smiley",
  "description": "Un bloc pour afficher la revue de presse et les différent article qui parlent de homegrade",
  "supports": {
    "html": false
  },
  "textdomain": "test",
  "editorScript": "file:./index.js",
  "editorStyle": "file:./index.css",
  "style": "file:./style-index.css",
  "render": "file:./render.php"
}